@charset "UTF-8";

/*COMMON*/

body,
html {
	text-align: left;
	text-decoration: none
}

body {
	-webkit-font-smoothing: antialiased
}

img {
	-webkit-backface-visibility: hidden;
  
}


#wrapper {
	width: 100%;
	height: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: #000;
}

@-ms-viewport {
	width: auto;
	initial-scale: 1
}

@viewport {
	width: device-width;
	initial-scale: 1
}

div,
h1,
h2,
h3,
h4,
p {
	font-family: Noto Sans Japanese, sans-serif
}


.loading {
	margin-top: 0;
	background-image: url(../img/common/snkelogo.svg);
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center top 45%;
	background-size: 20%;
	z-index: 6100;
}

@media screen and (min-width:320px) and (max-width:1050px) {
	.loading {
		margin-top: 0;
		background-image: url(../img/common/snkelogo.svg);
		position: fixed;
		width: 100vw;
		height: 100vh;
		background-color: #000;
		background-repeat: no-repeat;
		background-position: center top 45%;
		background-size: 30%;
		z-index: 4900;
	}
}


.textarea_ss {
	font-weight: 600;
	font-size: 0.8rem;

}

.textarea_s {
	font-size: 1.2rem;

}
.textarea_s2 {
	font-size: 1.2rem;

}
.textarea_s3 {
	font-size: 1.2rem;

}
.textarea_sb {
	font-size: 1.2rem;

}

.textarea_sm {
	font-weight: 400;
	font-size: 1.4rem;

}

.textarea_tag {
	font-weight: 600;
	text-align: left;
	color: #000;
	font-size: 0.5rem;

}

.textarea_m {
	line-height: 1.7em;
	font-size: 1.5rem;

}

.textarea_ml {
	font-size: 1.6rem;

}

.textarea_ls {
	font-size: 1.8rem;

}
.textarea_lm {
	font-size: 2.1rem;

}

.textarea_l {
	font-size: 2.5rem;
	text-align: justify;
}
.textarea_l2 {
	font-size: 2.5rem;
	text-align: justify;
}
  .textarea_l2 br {
    display: block;
  }


.textarea_ll {
	font-size: 3.0rem;
}

.textarea_llx {
	font-size: 3.8rem;
}



@media screen and (min-width:320px) and (max-width:1050px) {
	.textarea_ss {
	font-weight: 600;
	font-size: 1.5rem;

}
	.textarea_s2 {
	font-size: 2vw;

}
	.textarea_s3 {
	font-size: 2vw;

}
	.textarea_tag {
	font-weight: 600;
	text-align: left;
	color: #000;
	font-size: 1.5rem;

}
	.textarea_s {
	font-weight: 600;
	text-align: center;
	font-size: 1.8rem;
	letter-spacing: 0.2em;
		line-height: 1.3em;
}
  .textarea_sb {
	font-weight: 600;

	font-size: 2vw;
	letter-spacing: 0.2em
}
	.textarea_ls {
	font-size: 3vw;

}
		.textarea_lm {
	font-size: 2rem;

}
	.textarea_l {
	font-size: 2.7rem;
	text-align: justify;
}
  .textarea_l2 {
	font-size: 3.8vw;
	text-align: justify;
}
  .textarea_l2 br {
    display: none;
  }
	.textarea_sm {
	font-weight: 400;
	font-size: 1.8rem;

}
	.textarea_m {
	line-height: 1.7em;
	font-size: 3vw;

}
	.textarea_ml {
	font-size: 2.7vw;

}
	.textarea_ll {
	font-size: 4.5vw;
}
}


.contents_inner {
	position: relative;
	margin-top: 0;
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto
}



@media screen and (min-width:1350px) {

	.contents_inner {
		position: relative;
		padding: 0 20px 0 20px;
		text-align: justify;
		width: 1225px;
		margin-left: auto;
		margin-right: auto;

	}

}


@media screen and (min-width:1100px) and (max-width:1350px) {

	.contents_inner {
		position: relative;
		padding: 0 40px 0 40px;
		text-align: justify;
		width: 90%;
		margin-left: auto;
		margin-right: auto;

	}
  
}

@media screen and (min-width:320px) and (max-width:1050px) {

	.contents_inner {
		position: relative;
		padding: 0 5% 0 5%;
		text-align: justify;
		width: 100%;
		margin-left: auto;
		margin-right: auto;

	}
  .abletopimg {
    width: 80%;
  }
}






.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden
}

.clearfix {
	min-height: 1px
}

.wdt100 {
	width: 100%
}

@media screen and (min-width:320px) and (max-width:1050px) {
	.rspsv {
		width: 100%
	}
}

.rightbox {
	float: right;
	height: auto;

}

.leftbox {
	float: left;
	height: auto
}

#trigger1,
#trigger2,
#trigger3,
#trigger4,
#trigger5 {
	position: absolute;
	margin-top: 0px;
}

#trigger2 {
	position: absolute;
}

#trigger4 {
	position: absolute;
}

#trigger3 {
	position: absolute;
}

.pagetopact {
	position: fixed;

	right: 20px;
	bottom: -10px;
	z-index: 4000;
}


@media screen and (min-width:320px) and (max-width:1050px) {
	#trigger2 {
		position: absolute;
	}

	#trigger3 {
		position: absolute;
		margin-top: -50px;
	}
	
	.pagetopact {
	position: fixed;
	z-index: 4000;
	width: 30%;
	bottom: -10px;
}

	
}


#maintop img {
	width: 100%;

}



/*UNIQ*/

.header {
	position: fixed;
	margin-top: -1px;
	height: 42px;
	width: 100%;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0.8);

	z-index: 3100;


}

@media screen and (min-width:320px) and (max-width:1050px) {
	.header {
	position: fixed;
	margin-top: -1px;
	height: 70px;
	width: 100%;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0.8);

	z-index: 3100;


}
}

.header_white_information {
	position: fixed;
	margin-top: 40px;
	height: 40px;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.8);

	z-index: 1100;


}

	#maintop {
		position: relative;
		width: 100%;
		padding-bottom: 6%;
		margin-top: 0;
		margin-bottom: 3%;
		height: auto;
	}

	#maintop_lower {
		position: relative;
		width: 100%;
		padding-bottom: 4%;
		margin-top: 0;
		margin-bottom: %;
		height: auto;
	}


.fsnslist {
	width: 25%;
	margin-top: 2%;

}

.fsnslist li:first-child {
	margin-top: 0%;
	width: 42%;
	margin-right: 6%;
}

.fsnslist li {
	float: left;
	width: 12%;
	margin-right: 6%;

}

.fsnslist li:last-child {
	margin-right: -50%;
}

@media screen and (min-width:320px) and (max-width:1050px) {
	.fsnslist {
		width: 40%;
		margin: 0 auto;
		margin-bottom: 5%;
	}

	.fsnslist li:first-child {
		margin-top: 3.3%;
		width: 52%;
		margin-right: 6%;
	}

	.fsnslist li {
		float: left;
		width: 15%;
		margin-right: 6%;
		margin-top: 3%;

	}

	.spback {
		position: fixed;
		width: 150vw;
		margin-top: 0;
		margin-left: -26%;
		height: auto;
	}
}



* {
	box-sizing: border-box;
}

/* force scrollbar */

/* ---- grid ---- */

.grid {
	position: fixed;
	background: #000;
	width: 115vw;
}

.grid1 {
	position: fixed !important;
	top: 0;
	width: 115vw;
	z-index: 50 !important;
}

.grid2 {
	position: fixed !important;
	top: 0;

	width: 115vw;
	z-index: 50 !important;

}


/* clear fix */
.grid:after {
	content: '';
	display: block;
	clear: both;
}

.grid1:after {
	content: '';
	display: block;
	clear: both;
}

.grid2:after {
	content: '';
	display: block;
	clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
	width: 136px;
	height: 87px;
}

.grid-item--b {
	width: 272px;
	height: 174px;
	float: left;
}

.grid-item {
	float: left;
}

.grid-item img {
	display: block;
	max-width: 100%;
}

.grid-item--b img {
	display: block;
	max-width: 100%;
}

.overlaywrp {
	position: fixed;
	width: 100vw;
	height: 101vh;
	top: -1px;
background: rgba(0,0,0,0.5);

	z-index: 100 !important;

}
.overlaywrp_ft {
	position: fixed;
	width: 100vw;
	height: 101vh;
	top: -1px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 39%, rgba(0,0,0,1) 98%, rgba(0,0,0,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 39%,rgba(0,0,0,1) 98%,rgba(0,0,0,1) 99%); /* Chrome10-25,Safari5.1-6 */
	z-index: 110 !important;

}

@media screen and (min-width:320px) and (max-width:1050px) {
	.overlaywrp {
	position: fixed;
	width: 100vw;
	height: 101vh;
	top: -1px;
background:rgba(0,0,0,0.5) ;	

	z-index: 100 !important;

}
	.overlaywrp_ft {
	position: fixed;
	width: 100vw;
	height: 101vh;
	top: -1px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 39%, rgba(0,0,0,1) 98%, rgba(0,0,0,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 39%,rgba(0,0,0,1) 98%,rgba(0,0,0,1) 99%); /* Chrome10-25,Safari5.1-6 */
	z-index: 110 !important;

}
	
}

.headlogo {
	position: absolute;
	top: 8px;
	left: 20px;
}
@media screen and (min-width:320px) and (max-width:1050px) {
	.headlogo {
	position: absolute;
	top: 15px;
	left: 20px;
	width: 20%;

}
}

.headercopytextarea {
	position: absolute;
	font-weight: 500;
	color: #fff;
	text-align: left;
	left: 110px;
	top: 11px;
	letter-spacing: 0.3em
}

.gmenu {
	position: absolute;
	top: 0;
	right: 0;
	width: 600px;
}

.gmenu li {
	position: relative;
	float: left;
	margin-right: 8%;

}

.gmenu li a:link {
	color: #fff;
}

.gmenu li a:hover {
	color: #fff;
	text-decoration: none;
}

.gmenu li:last-child {
	margin-right: -10%;
}

.gmenu li:nth-child(4) {
	margin-right: 0%;
	margin-top: 7px;
}

.gmenu li:nth-child(5) {
	margin-right: 4%;
	margin-top: 7px;
}


.licswrp {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #1b80c0;
	height: 42px;
	width: 173px !important;
	z-index: 1000;
}

.licsimg {
	position: absolute;
	top: 12px;
	right: 18px;
	z-index: 50;
}

.gmenutextarea {
	font-weight: 400;
	color: #fff;
	letter-spacing: 0.3em;
}

.gmenutextarea2 {
	font-weight: 400;
	color: #fff;
	letter-spacing: 0.3em;
	text-align: center;
	margin-bottom: 0;
	margin-left: -10px;
}

.gmenu_t {
	position: relative;
	margin-top: 10px;
}





.menu {
	position: absolute;
	right: 0;
	width: 670px;
	height: 42px;
	max-width: 1100px;
	margin: 0px auto;
	z-index: 1600;
}

.menu > li {
	float: left;
	width: 19%;
	/* グローバルナビ4つの場合 */
	padding-top: 10px;
}

.menu > li:nth-child(3) {
	width:24%;
	margin-left: -5%;
	padding-top: 2px;
	padding-left: 10px;
}


.menu > li:nth-child(4) {
	width: 5%;
	padding-top: 6px;
	padding-left: 10px;
}


.menu > li:nth-child(5) {
	width: 5%;
	padding-top: 6px;
	padding-left: 10px;
}
.menu > li:nth-child(6) {
	width: 5%;
	padding-top: 6px;
	padding-left: 10px;
}

.menu > li a {
	display: block;
	color: #fff;
}

.menu > li a:hover {
	text-decoration: none;
}




ul.menu__second-level {
	visibility: hidden;
	opacity: 0;
	z-index: 1;
}


ul.menu__third-level {
	visibility: hidden;
	opacity: 0;
}

ul.menu__fourth-level {
	visibility: hidden;
	opacity: 0;
}



/* 下矢印 */
.init-bottom:after {
	content: '';
	display: inline-block;
	position: absolute;

	width: 6px;
	height: 6px;
	margin: 4px 0 0 8px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* 下矢印 */
.init-bottom2:after {
	content: '';
	display: inline-block;
	position: absolute;

	width: 12px;
	height: 12px;
	margin: 5px 0 0 10px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


/* floatクリア */
.menu:before,
.menu:after {
	content: " ";
	display: table;
}

.menu:after {
	clear: both;
}

.menu {
	*zoom: 1;
}



li.menu__mega ul.menu__second-level {
	position: fixed;
	top: 30px;
	left: 0;
	box-sizing: border-box;
	width: 100%;

	padding-top: 2%;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 3%;
	background: rgba(0, 0, 0, 0.8);
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	z-index: 500 !important;
}


li.menu__mega:hover ul.menu__second-level {
	top: 41px;
	visibility: visible;
	opacity: 1;
}

li.menu__mega ul.menu__second-level > li {
	float: left;
	width: 29%;
	height: 100px;
	border: none;

}


li.menu__mega ul.menu__second-level > li:nth-child(2n+1) {
	margin: 0 3% 0 3%;
}

.menuwrp {
	width: 100vw;
	z-index: 1400;
}





/*menu2*/
.menuwrp_mid {
	position: relative;
	z-index: 1000;
}


.menu2 {
	position: relative;
	width: 800px;
	height: auto;
	margin: 0 auto;
}

.menu2 > li {
	float: left;
	width: 100%;
	padding-top: 0;
}

.menu2 > li a {
	display: block;
	color: #fff;
}

.menu2 > li a:hover {
	text-decoration: none;
}




ul.menu2__second-level {
	visibility: hidden;
	opacity: 0;
	z-index: 1;
}


ul.menu2__third-level {
	visibility: hidden;
	opacity: 0;
}

ul.menu2__fourth-level {
	visibility: hidden;
	opacity: 0;
}



/* floatクリア */
.menu2:before,
.menu2:after {
	content: " ";
	display: table;
}

.menu2:after {
	clear: both;
}

.menu2 {
	*zoom: 1;
}



li.menu2__mega ul.menu2__second-level {
	position: relative;
	top: 0px;
	box-sizing: border-box;
	width: 100%;

	background: rgba(0, 0, 0, 0.5);
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	z-index: 500 !important;
}


li.menu2__mega:hover ul.menu2__second-level {
	top: 12px;
	visibility: visible;
	opacity: 1;
}

li.menu2__mega ul.menu2__second-level > li {
	float: left;
	width: 30%;
	height: 1px;
	border: none;
	margin-right: 1%;
}

li.menu2__mega ul.menu2__second-level > li img {
	margin-top: 1%;


}

li.menu2__mega ul.menu2__second-level > li:nth-child(2n+1) {
	margin: 0 2% 0 2%;
}


.snkentlogo {
	position: relative;
	z-index: 100;

}

.snkentlogocopy {
	position: relative;
	z-index: 100;
	width: 53%;
	margin: 0 auto;
}


.logowrp_loading {
	position: relative;

	margin: 25% auto;
	margin-bottom: 0;
	z-index: 600;
}

.logowrp {
	position: relative;
	width: 100%;
	margin: 21% auto;
	margin-bottom: 0;
	z-index: 700;
}

.logowrp_lower {

	width: 18%;
	margin: 8% auto;
	margin-bottom: 0;
}

.textarea_gmenu {
	margin-top: 3%;
	color: #fff;
}

.newsleft {
	width: 71.5%;
}

.newsright {
	width: 25.5%;
	height: auto;
}

.newsback {
	position: relative;
	background-color: rgba(26, 26, 26, 0.8);
	border-top: 2px solid #1b80c0;
	padding: 5% 3% 7.5% 3%;
	z-index: 1000;
	margin-bottom: 10%;
}
.otherback {
	position: relative;
	background-color: rgba(26, 26, 26, 0.8);
	border-top: 2px solid #1b80c0;
	padding: 5% 3% 5.5% 3%;
	z-index: 1000;
	margin-bottom: 7.5%;
}

.newsback_lowernews {
	position: relative;
	background-color: rgba(26, 26, 26, 0.8);
	border-top: 2px solid #1b80c0;
	padding: 5% 8% 7.5% 8%;
	z-index: 1000;
	margin-bottom: 10%;
}
.newsback_lowernews_w {
	position: relative;
	background-color: #fff;
	border-top: 5px solid #1b80c0;
	padding: 5% 8% 7.5% 8%;
	z-index: 1000;
	margin-bottom: 10%;
}

.newsbackside {
	position: relative;
	background-color: rgba(26, 26, 26, 0.8);
	border-top: 2px solid #1b80c0;
	padding: 12.5% 9% 8% 9%;
	z-index: 1000;
}



.newsarticle {
	position: relative;
	width: 100%;
	padding-bottom: 0%;
	height: auto;
	z-index: 400;
}

.newstittextarea {
	color: #fff;
	border-bottom: 1px solid #fff;
	font-weight: 400;


}

.newsrightimg {
	text-align: center;
	padding-bottom: 13px;
	border-bottom: 1px solid #fff;
	width: 100%;
}

.newscaptextarea {
	color: #fff;
	font-weight: 400;
	width: 100%;
	text-align: justify;
	text-align: left;
	left: 0;
	margin-top: 2.5%;
	letter-spacing: 0.05em
}
.newstittextarea br {
	display: none;
	}

.newslist {
	margin-top: 5%;
}

.newslist li {
	float: left;
	width: 232px;
	margin-right: 6.2%;
	margin-bottom: 3%;
	min-height: 210px;
	
}
	
@media screen and (min-width:1050px) and (max-width:1350px) {
	.newslist li {
	float: left;
	width: 30.5%;
	margin-right: 4.2%;
	margin-bottom: 0;
	min-height: 230px;
	
}
}

.newslist li:nth-child(3n) {
	margin-right: -50%;
}

.newslistable {
	width: 60%;
	margin: 10% auto;
}

.newslistable li {
	float: left;
	width: 48.2%;
	margin-right: 4.8%;
	margin-bottom: 4.5%;min-height: 210px;
	
}
.newslistable li img {
	border:1px solid #888;
}

.newslistable li:nth-child(2n) {
	margin-right: -50%;
}




.newslist_lowerindex {
	margin-top: 5%;
}

.newslist_lowerindex li {
	float: left;
	width: 23%;
	margin-right: 2.6%;
	margin-bottom: 2.6%;
	min-height: 250px;

}
.newslist_lowerindex li img {
		border:1px solid #888;
}

.newslist_lowerindex li:nth-child(4n) {
	margin-right: -50%;
}

.category {
	color: #1b80c0;
	margin-left: 1em;
}

.newsdate {
	color: #fff;
	margin-top: 3%;
	margin-bottom: 0;
}


.newslist_side {
	margin-top: 17%;
	margin-bottom: 8%;
}

.newslist_side li {
	width: 232px;

	min-height: 210px;
	margin: 0px auto;
		margin-bottom: 11%;
}

@media screen and (min-width:1050px) and (max-width:1350px) {
	.newslist_side li {
	width: 100%;
	margin-right: 4.2%;
	margin-bottom: 4%;
	min-height: 210px;
	
}
}

.newscaptextarea_side {
	color: #fff;
	font-weight: 400;
	width: 100%;
	text-align: justify;
	text-align: left;
	left: 0;
	margin-top: 2.5%;
}


/*FACEBOOK*/
#pageplugin {
	margin-top: 35px;
	width: 100%;
	height: auto;
	overflow: hidden;
	border: 1px #b6b6b6 solid;
}

.fb-page {
	width: 500px !important;
}

@media screen and (min-width:320px) and (max-width:1050px) {
	.newslistable {
	width: 100%;
	margin: 10% auto;
}
	.newsback {
	position: relative;
	background-color: rgba(26, 26, 26, 0.8);
	border-top: 2px solid #1b80c0;
	padding: 10% 7% 12% 7%;
	z-index: 1000;
	margin-bottom: 10%;
}
	.otherback {
	position: relative;
	background-color: rgba(26, 26, 26, 0.8);
	border-top: 2px solid #1b80c0;
	padding: 10% 7% 15% 7%;
	z-index: 1000;
	margin-bottom: 5.5%;
}
	
	.newsbackside {
	position: relative;
	background-color: rgba(26, 26, 26, 0.8);
	border-top: 2px solid #1b80c0;
	padding: 10% 7% 15% 7%;
		margin-bottom: 10%;
	z-index: 1000;
}
	
	.newslist {
	margin-top: 5%;
}

.newslist li {
	float: left;
	width: 48%;
	margin-right: 4.8%;
	margin-bottom: 4.5%;
}

.newslist li:nth-child(3n) {
	margin-right:5%;
}
	.newslist li:nth-child(2n) {
	margin-right: -40% !important;
}

	.newslist_side {
	margin-top: 10%;
	margin-bottom: 20%;
}

.newslist_side li {
	float: left;
	width: 48%;
	margin-right: 4.8%;
	margin-bottom: 4.5%;
}
	.newslist_side li:nth-child(2n) {
	margin-right: -50%;
}
	
	
	
	.newsrightimg {
	text-align: center;
	padding-bottom: 13px;
	border-bottom: 1px solid #fff;
		padding-left:20%;
		padding-right:20%;
	width: 100%;
}
	.newsleft {
	width: 100%;
}

.newsright {
	width: 100%;
	height: auto;
}
	
	
	.logowrp_loading {
	width: 100%;
	margin: 45% auto;
	margin-bottom: 30%;
}
	
	.logowrp {
	width: 100%;
	margin: 30% auto;
	margin-bottom: 20%;
}
	.snkentlogo {
	position: relative;
	z-index: 100;

}

.snkentlogocopy {
position: relative;
	z-index: 100;
	width: 90%;
	margin: 0 auto;
}
	
	
	.logowrp_lower {

	width: 35%;
	margin: 15% auto;
	margin-bottom: 5%;
}

.newslist_lowerindex {
	margin-top: 5%;
}

.newslist_lowerindex li {
	float: left;
	width: 47%;
	margin-right: 5.6%;
	margin-bottom: 5.6%;
}

.newslist_lowerindex li:nth-child(4n) {
	margin-right: 0;
}
	.newslist_lowerindex li:nth-child(2n) {
	margin-right: -20%;
}

	
	.newstittextarea {
	color: #fff;
	padding-bottom:5%;
	border-bottom: 1px solid #fff;
	font-weight: 400;
		margin-bottom: 8%;
	text-align: center;
}
		.newstittextarea br{
			display: block;
	}
	
	.newsback_lowernews {
	position: relative;
	background-color: rgba(26, 26, 26, 0.8);
	border-top: 2px solid #1b80c0;
	padding: 8% 8% 14.5% 8%;
	z-index: 1000;
	margin-bottom: 10%;
}
		.newsback_lowernews_w {
	position: relative;
	background-color: #fff;
	border-top: 2px solid #1b80c0;
	padding: 8% 8% 14.5% 8%;
	z-index: 1000;
	margin-bottom: 15%;
}
	
	#pageplugin {
		margin-top: 10%;
		width: 100%;
		height: auto;
		border: 1px #b6b6b6 solid;
		overflow: visible;
		margin-right: 0;
	}

	.fb-page {
		width: 100% !important;
		height: auto;
	}

}

/*TWITTER*/
#twwrap {
	margin-top: 15px;
	width: 100%;
	height: 432px;
	margin-bottom: 10%;
}

@media screen and (min-width:320px) and (max-width:1050px) {
	#twwrap {
		position: relative;
		width: 100%;
		margin-top: 30px;
		height: 400px !important;
		overflow: visible;
		z-index: 900;
	}

}

/*BUTTON*/
.button {
	display: block;
	width: 300px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	outline: none;
	margin: 0 auto;

	position: relative;
	z-index: 2;
	background-color: #333;
	color: #fff;
	line-height: 50px;
}

.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}

.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button:hover {
	background-color: #1b80c0;
	color: #fff;
	text-decoration: none !important;
}

.button::before,
.button::after {
	left: 0;
	width: 100%;
	height: 50%;
	background-color: #333;
}

.button::before {
	top: 0;
}

.button::after {
	bottom: 0;
}

.button:hover::before,
.button:hover::after {
	height: 0;
	background-color: #333;

}

.buttontextarea {
	font-weight: 600;
	padding-top: 15px;
	margin-bottom: 0;
}

.newstitimg,.newstitimg_top,.newstitimg_top2,.newstitimg_top3,.newstitimg_top4,.newstitimg_top5 {
	padding-bottom: 12px;

}
.newstitimg_top {
	padding-bottom: 12px;

}

.sideinfo {
	width: 85%;
	margin: 0 auto;
	margin-bottom: 10%;
}

.smt {
	margin-top: 10%;
	padding-top: 5%;
	padding-bottom: 5%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.ourservice {
	position: relative;
	width: 100%;
	padding-bottom: 0%;
	margin-top: 0%;
	height: auto;
	z-index: 400;
	margin-bottom: 0;
}

.ourserv_mainimg {
	margin-top: -9.2%;
	position: absolute;
	left: 8%;
	width: 80%;
}

.ourserv_mainimgwrp {
	position: absolute;
	z-index: 1000;
}

.ourserv_list {
	position: absolute;
	margin-top: 5%;
	right: 3%;
	width: 30%;
	z-index: 100;
	
}

.ourserv_list li {
	margin-bottom: 5%;

}

.ourserv_licensetit {
	position: relative;
	margin-top: 16.5%;
	width: 40%;
	z-index: 1000;
	text-align: center;
	margin-bottom: 2%;
}

.nbpbn {
	padding-bottom: 3.8%;
}

.pankuzulist {
	margin-top: 2%;
}

.pankuzulist li {
	float: left;
	margin-right: 0.5em;
}

.pankuzulist li a:link {
	text-decoration: none;
	color: #fff;
}

.pankuzulist li a:hover {
	text-decoration: none;
	color: #fff;
}

.pankuzulist li a:visited {
	text-decoration: none;
	color: #fff;
}

.textarea_pankuzu {
	color: #fff;
}

.textarea_newslead {
	font-weight: 500;
	line-height: 2.5em;

	margin: 0 auto;
	margin-bottom: 5%;
	color: #fff;
	text-align: justify;
}

.textarea_newheadcopy {
	font-weight: 600;
	line-height: 1.7em;
	color: #fff;
	text-align: left;

	margin: 0 auto;
	margin-bottom: 1%;
}

.newsarchivesimg {
	position: relative;
	width: 70%;

}

.newsarchives_mainimg {
	position: relative;
	text-align: center;
	margin-top: 5%;
	margin-bottom: 5%;
}
.newsarchives_mainimg_c_news {
	position: relative;
	text-align: center;
	margin-bottom: 5%;
	width: 40%;
	margin: 10% auto;
}

.textarea_newsupdate {
	color: #fff;
	text-align: justify;
}

.newssnslist {
	margin-bottom: 5%;
}

.newssnslist li {
	float: left;
	width: 5%;
}
.newssnslist li:first-child {
	float: left;
	width: 4%;
}


.newsarchivewrp {
	width: 80%;
	margin: 5% auto;
}

.newsmt {
	margin-top: 5%;
}




.textarea_achievementsnum {
	font-weight: 400;
	color: #fff;

}

.textarea_url {
	margin-bottom: 4%;
	word-break: break-all;
}

.newsarchiveleft {
	width: 70%;
}

.newsarchiveright {
	width: 25%;
}

.newsarchive_imglist {
	
}

.newsarchive_imglist li {
	margin-bottom: 10%;
}

.textarea_ft {
	color:#999;
	font-weight: 400;
	text-align: left;
	line-height: 1.4em;
}

.licenselineup_list {
	margin-top: 3.5%;
	margin-bottom: 5%;
}
.licenselineup_list li {
	float: left;
	width: 23.5%;
	margin-right: 2%;
}
.licenselineup_list li img {
	border:1px solid #888;
}
.licenselineup_list li:nth-child(4) {
	margin-right: -20%;
	
}

.licenselineup_list_lp {
	margin-top: 3.5%;
	margin-bottom: 8%;
}
.licenselineup_list_lp li {
	float: left;
	width: 23.2%;
	margin-right: 2.3%;
}
.licenselineup_list_lp li:nth-child(4) {
	margin-right: -20%;
	
}

.licenselineup {
	position: relative;
	width: 100%;
	margin-top: 0%;
	height: auto;
	z-index: 400;
}





.licenseleft {
	width: 60%;
}

.licenseright {
	width: 40%;
}

.licenselineupleft {
	width: 50%;
}

.licenselineupright {
	width: 45%;
}

.textarea_licenseleftcopy {
	margin-top: 6%;
	margin-bottom: 6%;
	font-weight: 400;
	color:#fff;
	line-height: 1.8em;
	letter-spacing: 0.02em;
	
}
.textarea_ableleftcopy {
	margin-top: 6%;
	margin-bottom: 3%;
	font-weight: 600;
	color:#fff;
	line-height: 1.8em;
	letter-spacing: 0.02em;
	
}

.textarea_licenselineupcopy {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 400;
	color:#fff;
}

.textarea_licenseleftlead {
	font-weight: 400;
	color:#fff;
	line-height: 1.9em;
}

.licenseright_img {
	width: 210%;
	margin-top: -20%;
	margin-left: -40%;
}
.gamepublishright_img {
	width: 120%;
	margin-top: -20%;
	margin-left: 0%;
}
.onlineright_img {
	width: 120%;
	margin-top: -0%;
	margin-left: 0%;
}
.licenseright_img_kof {
	width: 125%;
	margin-top: -15%;
	margin-left:-5%;
}
.licenseright_img_ss {
	width: 140%;
	margin-top: -20%;
	margin-left:-20%;
}
.licenseright_img_ms {
	width: 145%;
	margin-top: -20%;
	margin-left:-15%;
}
.licenseright_img_gd {
	width: 160%;
	margin-top: -20%;
	margin-left:-20%;
}


#footerwrp {
	position: relative;
	margin-top: 0;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	
	padding-bottom: 5%;
	z-index: 200;
}


.ftsnklogo {
	position: relative;
	width: 23%;
	float: left;
	margin-top: 0.3%;
	margin-right: 4%;
	margin-bottom: 1em;
}

.newstitimg_property {
	width: 21%;
	padding-bottom: 10px;

}

.newstitimg {
	margin-right: 2%;


}


@media screen and (min-width:320px) and (max-width:1050px) {
  .newstitimg_property {
	width: 80%;
	padding-bottom: 5px;
  margin-left: 5%;

}
  .onlineright_img {
	width: 100%;
	margin-top: -0%;
	margin-left: 0%;
}
  .gamepublishright_img {
	width: 100%;
	margin-top: -5%;
	margin-left: 0%;
}
.newsmt {
	margin-top: 5%;
}
	#footerwrp {
	position: relative;
	margin-top: 15%;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	
	padding-bottom: 5%;
	z-index: 200;
}
	
	.ourserv_licensetit {
	position: relative;
		width: 70%;
		margin: 3% auto;
	z-index: 1000;
}
	
	.ourserv_list {
	position: relative;
	margin-top: 6%;
	right: 0%;
		width: 90%;
		margin: 12% auto;
}

.ourserv_list li {
	float: left;
	width: 100%;
	margin-right: 3%;
	margin-bottom: 8%;
}
	.ourserv_list li:last-child {
		margin-right: -40%;
	}
	
	.ourserv_mainimg {
	margin-top: -8%;
	position: relative;
	left: 0%;
	width: 100%;
}
	
	.sideinfo {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10%;
}
	
	.smt {
	margin-top: 15%;
	padding-top: 5%;
	padding-bottom: 5%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
	
	.ourservice {
	position: relative;
	width: 100%;
	padding-bottom: 5%;
	margin-top: 0%;
	height: auto;
	z-index: 400;
	margin-bottom: 0;
}
	
	.button {
	display: block;
	width: 70%;
	padding-bottom:3.5%;

	height: auto;
	text-align: center;
	text-decoration: none;
	outline: none;
	margin: 5% auto;

	position: relative;
	z-index: 2;
	background-color: #333;
	color: #fff;
	line-height: 50px;
}
	
	
	.licenseright_img {
	width: 210%;
	margin-top: -20%;
	margin-left: -40%;
}
.licenseright_img_kof,.licenseright_img_ss {
	width: 90%;
	margin-top: 0;
	margin-left:0;
	margin: 0 auto;
}
		.licenseright_img_ms {
	width: 100%;
	margin-top: 0;
	margin-left:0;
	margin: 0 auto;
}
	.licenseright_img_gd {
	width: 100%;
	margin-top: 0;
	margin-left:0;
	margin: 0 auto;
}
	
	.licenselineupleft {
	width: 100%;
}

.licenselineupright {
	width: 100%;
}
	
	.ftsnklogo {
	position: relative;
	width: 30%;
	float:none;
	margin-right: 0;
		margin: 0 auto;
		margin-bottom: 5%;
}
	
	
	.licenselineup_list {
	margin-top: 3.5%;
	margin-bottom: 10%;
}
.licenselineup_list li {
	float: left;
	width: 48%;
	margin-right: 3%;
}
	.licenselineup_list li:nth-child(2) {
	margin-right: -20%;
	
}
.licenselineup_list li:nth-child(4) {
	margin-right: -20%;
	
}
	
	
	.licenselineup_list_lp {
	margin-top: 3.5%;
	margin-bottom: 8%;
}
.licenselineup_list_lp li {
	float: left;
	width: 48%;
	margin-right: 3%;
	margin-bottom: 5%;
}
	.licenselineup_list_lp li:nth-child(2) {
	margin-right: -20%;
	
}
.licenselineup_list_lp li:nth-child(4) {
	margin-right: -20%;
	
}
	
	.textarea_licenseleftcopy {
	margin-top: 5%;
	margin-bottom: 6%;
	font-weight: 400;
	color:#fff;
	line-height: 1.8em;
	letter-spacing: 0;
	text-align: center;
}
	
	.licenseleft {
	width: 100%;
}

.licenseright {
	width: 100%;
}
	.licenseright_img {
	width: 100%;
	margin-top: 0;
	margin-left: 0;
}
	
	.newssnslist {
		width: 70%;
		margin: 5% auto;
		margin-bottom: 10%;
		margin-left:23%;
		
}

.newssnslist li {
	float: left;
	width: 38%;
}
	.newssnslist li:first-child {
		margin-top: 1%;
		width: 48%;
	}

	.textarea_ft {
	color:#999;
	font-weight: 400;
	text-align: center;
	line-height: 1.7em;
}
	.buttontextarea {
	font-weight: 600;
	margin-bottom: 0;
		vertical-align:middle;
}
	.newstitimg {
	width: 100%;
	padding-bottom: 5px;

}
		.newstitimgcontact {
		width: 100%;
	padding-bottom: 5px;

}
		.newstitimg_top {
		width: 68%;
	padding-bottom: 5px;

}
	.newstitimg_top2 {
		width: 50%;
	padding-bottom: 5px;

}
	.newstitimg_top3 {
		width: 80%;
	padding-bottom: 5px;

}
	.newstitimg_top4 {
		width: 75%;
	padding-bottom: 5px;

}
		.newstitimg_top5 {
		width: 65%;
	padding-bottom: 5px;

}
	.textarea_newslead {
	font-weight: 500;
	line-height: 1.6em;

	margin: 0 auto;
	margin-bottom: 8%;
	color: #fff;
}
	.newsarchive_imglist li {
		float: left;
		width: 50%;
		margin-bottom: 2%;
	}
	
	.newsarchivewrp {
	width: 100%;
	margin: 0 auto;
}
	.newsarchiveleft {
	width: 100%;
	margin-top: 5%;
}

.newsarchiveright {
	width: 100%;
	margin-top: 5%;
}
}



.textarea_licenselineupnum {
	font-weight: 200;
	color:#fff;

	margin-bottom: 0;
}

.licensemt {
	margin-top: 5%;
}

.textarea_licenselineup_kana {
	font-weight: 600;
	margin-top: 5%;
	color:#fff;
}

.licenselineuptag {
	margin-top: 8%;
	margin-bottom: 3%;
}

.textarea_licenseleft_target {
	margin-top:8%;
	margin-bottom: 8%;
	font-weight: 600;
	color:#fff;
	line-height: 1.8em;
}

.licenselineupwrp {
	padding-bottom:8%;
	margin-bottom: 5%;
	border-bottom:1px dotted #fff;
}

.bbn {
	border-bottom:none;
}

.limt {
	margin-top: 10%;
}


.aboutthecompany{

}
.aboutthecompany dt {
	float: left;
}
.aboutthecompany dd {
	margin-left: 80px;
}

.textarea_about {
	font-weight: 500;
	color:#fff;
	line-height: 1.8em;
}



.aboutright {
	margin-top: 5%;
	width: 35%;
}

.aboutleft {
	margin-top: 7%;
	width: 60%;
}



.about_imglist {
	position: relative;
	float: right;
	right: 0;
	width: 85%;
}

.about_imglist li {
	float: left;
	margin-bottom: 10%;
}



.contactmt {
	margin-top: 15%;
	margin-bottom: 5%;
}

.textarea_contact_flowtit {
	font-weight: 600;
	color:#fff;
}


.textarea_contact_flow {
	font-weight: 400;
	margin-bottom: 5%;
	color:#fff;
	padding-left:1.1em;
text-indent:0;
}

.contactleft {
	width: 65%;
}

.contactright {
	width: 30%;
}

.contactimg {
	width: 160%;
	margin-top: -15%;
	margin-left: -25%;
}


@media screen and (min-width:320px) and (max-width:1050px) {
	.contactmt {
	margin-top: 25%;
	margin-bottom: 5%;
}
	.newstitimgcontact {
		width: 60%;
	padding-bottom: 5px;

}
	.textarea_contact_flow {
	font-weight: 400;
	margin-bottom: 5%;
	color:#fff;
	padding-left:1.0em;
text-indent:0;
}
	.contactleft {
	width: 100%;
}

.contactright {
	width: 100%;
}
.contactimg {
	width: 100%;
	margin: 0 auto;
	margin-left: 0%;
}
	
	.licenselineupwrp {
	padding-bottom:15%;
	margin-bottom: 15%;
	border-bottom:1px dotted #fff;
}
	.aboutright {
	margin-top: 10%;
	width: 100%;
}

.aboutleft {
	width: 100%;
}
	
.aboutthecompany{
	margin-top: 5%;
}
.aboutthecompany dt {
	float: none;
	
}
.aboutthecompany dd {
	margin-left: 0;
	padding-bottom:1em;
	margin-bottom: 1em;
	border-bottom:1px dotted #fff;
}

.textarea_about {
	font-weight: 500;
	color:#fff;
	line-height: 1.8em;
}
		.about_imglist {
	position: relative;
	float: none;
	right: inherit;
	width: 100%;
}

.about_imglist li {
	width: 48%;
	margin-right: 4.5%;
	float: left;
	margin-bottom: 4%;
}
.about_imglist li:nth-child(2n) {
	margin-right: -40%;
	}
	
}





.spmenulogo {
	position: relative;
	width: 100%;
	margin-top: 80px;
	padding-left: 20%;
	padding-right: 20%
}

.spmenu_subtext {
	margin-top: 0;
	text-align: center;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	font-size: 11pt;
	color:dodgerblue;
}

#spslide {
	position: fixed;
	width: 100%;
	height: 100%
}

#spmenulist {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 400;
	text-align: center;
	padding-top: 10px;
	color: #fff;
}

#spmenulist li {
	float: left;
	margin-right: 20px
}

	
.button_container {
	position: fixed;
	top: 17px;
	right: 1%;
	height: 45px;
	width: 85px;
	cursor: pointer;

}

.button_container.close {
	position: fixed;
	top: 1%;
	left: 3%;
	height: 27px;
	width: 55px;
	cursor: pointer;
	z-index: 100
}

.button_container span {
	background: #fff;
	border: 0;
	height: 2px;
	width: 80%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all .35s ease;
	transition: all .35s ease;
	cursor: pointer;

}

.button_container span:nth-of-type(2) {
	top: 13px
}

.button_container span:nth-of-type(3) {
	top: 26px
}



.spmenulogo {
	margin-top: 16%;
	text-align: center;
	padding-left: 35%;
	padding-right: 35%;
	margin-bottom: 0
}

.opss {
	position: relative;
	margin-top: 10px;
	text-align: center;
	z-index: 100
}

.opss:link {
	color: #fff
}

.opss:visited {
	color: #fff
}

.opss:hover {
	color: #fff
}

	
/*overlay*/

.overlay {
	position: fixed;
	background: rgba(0, 0, 0, 0.9);
	top: 0;
	left: 0;
	width: 100%;
	height: 0%;

	visibility: hidden;
	-webkit-transition: opacity 0.35s, visibility 0.35s, height 0.35s;
	transition: opacity 0.35s, visibility 0.35s, height 0.35s;
	overflow: hidden;
	z-index: 3300;
}

.overlay.close {
	position: fixed;
	background: #000;
	top: 0;
	left: 0;
	width: 100%;
	height: 0%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.35s, visibility 0.35s, height 0.35s;
	transition: opacity 0.35s, visibility 0.35s, height 0.35s;
	overflow: hidden;
	z-index: 3300;
}


.overlay.open {
	visibility: visible;
	height: 100%;
}

.overlay.spmenulogo {
	-webkit-animation: fadeInRight 0.5s ease forwards;
	animation: fadeInRight 0.5s ease forwards;
	-webkit-animation-delay: 0.35s;
	animation-delay: 0.35s;
}

.overlay.open li {
	-webkit-animation: fadeInRight 0.5s ease forwards;
	animation: fadeInRight 0.5s ease forwards;
	-webkit-animation-delay: 0.35s;
	animation-delay: 0.35s;
}

.overlay.open li:nth-of-type(2) {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.overlay.open li:nth-of-type(3) {
	-webkit-animation-delay: 0.45s;
	animation-delay: 0.45s;
}

.overlay.open li:nth-of-type(4) {
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

.overlay.open li:nth-of-type(5) {
	-webkit-animation-delay: 0.55s;
	animation-delay: 0.55s;
}

.overlay.open li:nth-of-type(6) {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.overlay.open li:nth-of-type(7) {
	-webkit-animation-delay: 0.65s;
	animation-delay: 0.65s;
}

.overlay.open li:nth-of-type(8) {
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}

.overlay nav {
	position: relative;
	height: 70%;
	top: 40%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 600;
	font-size: 2.8vw;
	color: #fff;
	text-align: center;

}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	position: relative;

}

.overlay ul li {
	display: block;
	min-height: 40px;
	margin-bottom: 11%;
	position: relative;
	opacity: 0;
}

.overlay ul li a {
	display: block;
	position: relative;
	color: #fff;
	text-decoration: none;
	overflow: hidden;
}


@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		left: 20%;
	}

	100% {
		opacity: 1;
		left: 0;
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		left: 20%;
	}

	100% {
		opacity: 1;
		left: 0;
	}
}

.button_containerwrp {
	position: fixed;
	top: 10px;
	right: 10px;
	width: 105px;
	height: 40px;
	z-index: 3310;
}



.maintop_bnr1 {
	position: absolute;
	margin-top: 8%;
	z-index: 500;
}

.header_w_tit {
	position: relative;
	margin-top: 7px;
	left: 0;
	float: left;
}



.fnews {
	 position: relative;
	 float: left;
	width: 75%;
	}

	.ticker {
		position: relative;
	  margin-top: 0.3%;
	  width: 950px;
	  padding: 5px 5px 24px 75px;
	  text-align: left;
	  right: 0;
	  overflow: hidden;
	}

	.ticker ul {
	  width: 100%;
	  position: relative;
	}

	.ticker ul li {
	  width: 100%;
	  display: none;
	  color: #333;


	}

	.ticker a:link {
	  color: #000;
	}

	.tickertit {
	  position: absolute;
	  margin-top: -0px;
	  left: 0;
	  z-index: 4500;
	}

.textarea_ticker {
	letter-spacing: 0.08em;
	font-weight: 500;
	color:#333;
}

.textarea_ticker_all {
	position: absolute;
	margin-top: 11px;
	right: 50px;
	font-weight: 500;
	color:#333;
	z-index: 500;
}
.textarea_ticker_all a:link {
	color:#333;
}
.textarea_ticker_all a:visited {
	color:#333;
}

.textarea_ticker_all::before{

position: absolute;
  top: 2px;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  left: -12px;
  box-sizing: border-box;
  width: 5px;
  height: 5px;
  border: 5px solid transparent;
  border-left: 7px solid #333;
}


@media screen and (min-width:320px) and (max-width:1050px) {
	.textarea_ticker {
	letter-spacing: 0.08em;
		line-height: 1.5em;
	font-weight: 500;
	color:#333;
}
	.textarea_ticker_all {
	position: relative;
	margin-top: 2%;
	right: 10px;
	font-weight: 500;
	color:#333;

		margin: 4% auto;
}
.textarea_ticker_all::before{

position: absolute;
  top: 1px;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;

  box-sizing: border-box;
  width: 5px;
  height: 5px;
  border: 5px solid transparent;
  border-left: 7px solid #333;
}


	.header_w_tit {
	position: relative;
	text-align: center;
	float: none;
	width: 60%;
	margin: 2% auto;
	left:3%;	
		margin-bottom: 5%;
}
	.fnews {
	 position: relative;
	width: 100%;
		margin-top: 2%;
		margin-bottom: 2%;
	}

	.ticker {
		position: relative;
	  margin-top: 0.3%;
	  width: 100%;
	  padding: 0px 0px 0px 0px;
	  text-align: left;
	  right: 0;
	  overflow: hidden;
	}
}

.ft_tickernews {
		position: relative;
	margin-top: 0;
	height: auto;
	width: 100%;
	padding:40px 30px 60px 30px ;
	background-color: rgba(255, 255, 255, 0.7);
margin-bottom: 10% ;
	z-index: 1100;
}
 

.overlaywrp_dot {
	position: fixed;
	width: 100vw;
	height: 101vh;
	top: -1px;
background-image: url(../img/common/05.png);
opacity: 0.8;
	z-index: 100 !important;
}

.ft_newslist {
	margin-bottom: 10%;
}
.ft_newslist li {
	margin-bottom: 3%;
	padding-bottom:1em;
	border-bottom:dotted 1px #333;
}

.tabs {
	position: relative;
	z-index: 200;
}

#tab1,#tab2,#tab3,#tab4 {
	position: relative;
	transition: all .5s;
	z-index: 1000 !important;
}

.categoryselect {
	position: relative;
	z-index: 1000;
	margin-bottom: 3%;
}
.categoryselect li {
	float: left;
	width: 23%;
	margin-right: 2.6%;
	text-align: center;
	border:1px solid #fff;
	background-color: rgba(0,0,0,0.6);
	padding:1em;
}
.categoryselect li:last-child {
	margin-right: -20%;
}
.categoryselect li a:link {
	color:#fff;
}
.categoryselect li a:hover {
	color:#fff;
	text-decoration: none;
}
.categoryselect li a:visited {
	color:#fff;
}

.tab_content {
	z-index: 500;transition: all .5s;
}

.textarea_catmenu {
	font-weight: 600;
	margin-bottom: 0;
}


@media screen and (min-width:320px) and (max-width:1050px) {
	.categoryselect {
	position: relative;
	z-index: 1000;
	margin-bottom: 3%;
}
.categoryselect li {
	float: left;
	width: 48%;
	margin-right: 3.5%;
	text-align: center;
	border:1px solid #fff;
	background-color: rgba(0,0,0,0.6);
	padding:1em;
	margin-bottom: 3%;
}
	.categoryselect li:nth-child(2) {
	margin-right: -20%;
}
.categoryselect li:last-child {
	margin-right: -20%;
}
}

.textarea_licensecap {
  margin-top: 2%;
  color:#fff;
  font-weight: 600;
  text-align: center;
}

.textarea_privacyhead {
  font-weight: 500;
  color:#fff;
}

#prvwrap {
 margin-top: 5%;
}

.textarea_privacylead {
  font-weight: 400;
  color:#fff;
}

.sitemap {
  margin-top: 5%;
}
.sitemap dt {
  color:#fff;
  font-size: 1.7rem;
  margin-bottom: 10%;
}
.sitemap dd {

   color:#fff;
  font-size: 1.4rem;
  margin-bottom: 0.5em;
}

.sitemap li {
  float: left;
  margin-right: 10%;
}
.sitemap li a:link {
  color:#fff;
  text-decoration: underline;
  
}
.sitemap li a:hover {
  color:#fff;
  
}
.sitemap li a:visited{
  color:#fff;
  
}

@media screen and (min-width:320px) and (max-width:1050px) {
  .sitemap {
  margin-top: 5%;
}
.sitemap dt {
  color:#fff;
  font-size: 4vw;
  margin-bottom: 4%;
  text-align: center;
}
.sitemap dd {
text-align: center;
   color:#fff;
  font-size: 3vw;
  margin-bottom: 0.5em;
}

.sitemap li {
  float: none;
  margin-right: 0%;
  margin-bottom: 8%;
}
}

#mailform {
  position: relative;
  z-index: 1000;
}

#mailwrap {
  
}

.connote {
  margin-top: 5%;
}



/*PROPERTY*/

#property_game {
	position: relative;
	z-index: 1000;
}

#property {
	position: relative;
	z-index: 1000 !important;
}

.propertywrp {
	width: 100%;
}


#property_game {
	margin-top: 0%;
	margin-bottom: 50px;
}


.proplist {
	margin-top: 5%;
}

.proplist li {
	float: left;
	width: 23%;
	border: 1px solid #b6b6b6;
	padding: 2% 2% 2% 2%;
	margin-right: 2.6%;
}
.proplist li:last-child {
	margin-right: -20%;
}

.prplisttit {
	margin-top: 10px;
	font-weight: 600;
	color: #0080c8;
	text-align: center;
}

.prplisttext {
	font-size: 10pt;
	width: 100%;
	text-align: justify;
}

.prplistbtn {
	border: 3px solid #b6b6b6;
	padding: 3px 10px;
	text-align: center;
}

#prop_titcontents {
	margin-top: 80px;
	margin-bottom: 100px;
}

#prptitle {

	margin-bottom: 100px;
}

@media screen and (min-width:320px) and (max-width:1050px) {
	#prop_titcontents {
		margin-top: 40px;
		margin-bottom: 50px;
	}
	#prptitle {
		margin-top: 20px;
		margin-bottom: 50px;
	}
	#property_game {
		margin-top: 30px;
		margin-bottom: 40px;
		width: 100%;
	}

	.proplist {
		width: 100%;
		margin-bottom: 0px;
		margin-right: 0;
	}
	.proplist li {
		width: 100%;
		float: left;
		border: 1px solid #b6b6b6;
		padding: 4% 4% 4% 4%;
		margin-right: 16px;
		margin-bottom: 20px;
	}
	.proplist li:nth-child(even) {
		margin-right: -50px;
	}
	.proplist img {
		text-align: center;
	}
	.prplisttit {
		width: 100%;
		margin-top: 10px;
		font-weight: 600;
		color: #0080c8;
		text-align: center;
	}
	.prplisttext {
		width: 100%;
		font-size: 10pt;
		text-align: justify;
	}
	.prplistbtn {
		border: 3px solid #b6b6b6;
		padding: 3px 10px;
		text-align: center;
	}
}

	
.textarea_prplisttit {
	margin-top: 5%;
	font-weight: 600;
	color:#fff;
	text-align: center;
}

.textarea_prplisttext {
	margin-top: 5%;
	font-weight: 4500;
	color:#fff;

}

.textarea_prplistbtn {
	margin-top: 10%;
	font-weight: 600;
	border:1px solid #fff;
	text-align: center;
	padding:2%;
	color:#fff;
}
.textarea_prplistbtn a:link {
	color:#fff;
	text-decoration: none;
}
.textarea_prplistbtn a:hover {
	color:#fff;
	text-decoration: none;
}
.textarea_prplistbtn a:visited {
	color:#fff;
	text-decoration: none;
}

.textarea_credit {
	color:#888;
	font-weight: 400;
}

.prprightbox {
	width: 47%;
}

.prpleftbox {
	width: 47%;
}

.textarea_prptit {
	font-weight: 700;
	 letter-spacing: 0.01em;
	margin-bottom: 3%;
}

.textarea_prptitsm {
	margin-left: 0.5em;
}

.textarea_prpcopy {
	font-weight: 600;

}

@media screen and (min-width:320px) and (max-width:1050px) {
	.textarea_prplisttit {
	margin-top: 5%;
	font-weight: 600;
	color:#fff;
	text-align: center;
	font-size: 5.0vw;
}
	.prprightbox {
	width: 100%;
}

.prpleftbox {
	width: 100%;
}
.prpmainimg {
	margin-top: 5%;
}
}



.ftshortmenu {
	margin-top: 2%;
}
.ftshortmenu li {
	float: left;
	border-right:1px solid #333;
	padding-right:1em;
	padding-left:1em;
}
.ftshortmenu li:first-child {
	padding-left:0;
	}
.ftshortmenu li:last-child {
	border:none;
	}
.ftshortmenu li a:link {
	color:#888;
}
.ftshortmenu li a:hover {
	color:#888;
}
.ftshortmenu li a:visited {
	color:#888;
}


.textarea_ftshort {
	margin-bottom: 0;
	color:#888;
	font-weight: 400;
	
}

.seasonbnr {
	position: absolute;
	right:0px;
	margin-top:78px;
	z-index: 500;
}

.textsmall {
	color:#fff;
	text-align: justify;
}

.textarea_newshead {
	font-weight: 600;
	color:#fff;
	text-align: justify;
}


.preloading {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: #000;
	z-index: 6101;
}

.backimgs1,.backimgs2 {
	position: fixed !important;
	top: 0;
	width: 100vw;
	z-index: 51 !important;
	background-color: #000;
	text-align: center;
}

@media screen and (min-width:320px) and (max-width:1050px) {
	.backimgs1,.backimgs2 {
	position: fixed !important;
	top: 0;
	width: 100vw;
	z-index: 51 !important;
	background-color: #000;
	text-align: center;
 left:0;
}
}
.toplicenseaboutbtn {
	position: relative;
	width: 300px;
	border:1px solid #fff;
	padding:1% 4%;
	margin: 3% auto;
	background-color: rgba(0,0,0,0.3);
}

.nbb {
  border-bottom:0;
}

.ableleft {
  width: 65%;
}

.ableright {
  margin-top: 4%;
  width: 25.5%;

}

.textarea_ablecap {
  margin-top: 3%;
  color:#fff;
  font-weight: 400;
}

.ableimglist {
  
}
.ableimglist li {
  margin-bottom: 15%;
}
.ableimglist li img {
  border:1px solid #888;
}
.abletopimg {
  margin-top: 4%;
  width: 100%;
}

.textarea_ableleftlead {
  font-weight: 600;
  color:#fff;
}

.able_midimg {
  margin-bottom: 4%;
}

.ablemidlogo {
  position: relative;
  text-align: center;
  width: 20%;
  margin: 10% auto;
  margin-bottom: 2%;
}

.mta {
  margin-top: 10%;
}

.textarea_ablecapb {
  margin-top: 4%;
  font-weight: 500;
  color:#fff;
}

@media screen and (min-width:320px) and (max-width:1050px) {
	.toplicenseaboutbtn {
	position: relative;
	width: 80%;
	border:1px solid #fff;
	padding:3% 4%;
	margin: 8% auto;
	background-color: rgba(0,0,0,0.5);
}
  .ablemidlogo {
  position: relative;
  text-align: center;
  width: 60%;
  margin: 5% auto;
  margin-bottom: 2%;
}
  .ableleft {
  width: 100%;
}

.ableright {
  margin-top: 10%;
 width: 100%;

}
  .textarea_ablecapb {
  margin-top: 0;
  font-weight: 500;
  color:#fff;
}
  .ableimglist li {
  float: left;
  width: 100%;
}
  .ableimglist li img {
  width: 43%;
  margin: 0 auto;
  float: left;
    margin-right: 2em;
    margin-bottom: 2em;
}
}

.ablebnr {
	position: relative;
	z-index: 1000;
}

.ourserv_licensetit_titimg {
	margin-bottom: 4%;
}

.ftleft {
	width: 70% ;
}

.ftright {
	width: 25%;
}

.ableimg_mid {
	margin-top: 7%;
	text-align: center;
}

@media screen and (min-width:320px) and (max-width:1050px) {
	.ableimg_mid {
	margin-top: 0%;
		margin-bottom: 15%;
	text-align: center;
}

	.ablebnr {
	position: relative;
  width: 100%;
	z-index: 1000;
		margin-top: 10%;
		margin-bottom: 10%;
}
	.ourserv_licensetit_titimg {
	margin-bottom: 4%;
}
	.ftleft {
	width: 100% ;
}

.ftright {
	width: 100%;
}
}


.lpbgimg {
	position: fixed;
	background-image: url(../img/common/lp_backimg.jpg);
	width: 100vw;
	height: 100vh;
}


.snkosbnr {
	position: fixed;
	margin-top: 15%;
	left: 0;
	z-index: 200;
}

.snkosftbnr {
		position: relative;
  width: 100%;
	z-index: 500;
		margin-top: 10%;
		margin-bottom: 10%;
}

.backimgs3 {
		position: fixed !important;
	top: 0;
	width: 100vw;
	z-index: 51 !important;
	background-color: #000;
	text-align: center;
 left:0;
}


.sitemaptit {
	width: 60%;
	
	margin: 0 auto;
}

.contacttit {
	width: 70%;
	margin: 0 auto;
	margin-bottom: 7%;
}
